Subject: Re: bug#44723: Latest binary tarball & Hurd qcow2 image unavailable (502)

From: zimoun <[email-masked]>
Date: Wed, 18 Nov 2020 18:50:03 +0100

Hi,

On Wed, 18 Nov 2020 at 18:46, Ludovic Courtès <[email-masked]> wrote:

> I guess it’s OK for Guix System ISO images because a fresh one gets
> built at each evaluation, roughly, but perhaps the Hurd images are not
> rebuilt frequently enough and the changes that they’re GC’d are higher.
>
> I don’t have a good solution for that, we’re consuming storage space too
> quickly with all these images currently.  :-/

Does it make sense to only keep the latest?  And GC all the older one
except the stable one (pinned).

Cheers,
simon